.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.365000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.395112,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.395112,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.395112,0.000000,0.000000,0.401007,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:1.842400px;}
.ls4{letter-spacing:1.843600px;}
.ls3{letter-spacing:1.994400px;}
.ls0{letter-spacing:2.001200px;}
.ls5{letter-spacing:2.732400px;}
.ls1{letter-spacing:2.864000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-11.206000px;}
.ws12{word-spacing:-9.364400px;}
.ws11{word-spacing:-7.524400px;}
.ws21{word-spacing:-6.000400px;}
.ws29{word-spacing:-5.985600px;}
.ws10{word-spacing:-5.684000px;}
.ws20{word-spacing:-4.000400px;}
.ws23{word-spacing:-3.999200px;}
.ws27{word-spacing:-3.996800px;}
.ws25{word-spacing:-3.994400px;}
.ws28{word-spacing:-3.993600px;}
.ws1e{word-spacing:-3.991200px;}
.wsf{word-spacing:-3.842800px;}
.ws7{word-spacing:-3.834800px;}
.ws1d{word-spacing:-3.833600px;}
.ws1f{word-spacing:-2.006800px;}
.wsa{word-spacing:-2.000000px;}
.ws22{word-spacing:-1.998800px;}
.ws24{word-spacing:-1.994400px;}
.ws5{word-spacing:-1.993200px;}
.ws26{word-spacing:-1.991200px;}
.ws1c{word-spacing:-1.848000px;}
.ws9{word-spacing:-1.635200px;}
.ws15{word-spacing:0.675600px;}
.ws16{word-spacing:0.874400px;}
.wsd{word-spacing:1.852800px;}
.ws17{word-spacing:4.412000px;}
.wsc{word-spacing:4.626000px;}
.ws1{word-spacing:5.096800px;}
.ws4{word-spacing:6.450400px;}
.ws6{word-spacing:6.541200px;}
.wsb{word-spacing:8.140000px;}
.ws3{word-spacing:8.446000px;}
.wse{word-spacing:9.007200px;}
.ws1b{word-spacing:9.294400px;}
.ws0{word-spacing:10.730800px;}
.ws1a{word-spacing:11.301200px;}
.ws18{word-spacing:11.486000px;}
.ws14{word-spacing:14.760400px;}
.ws8{word-spacing:15.596400px;}
.ws2{word-spacing:17.141600px;}
.ws19{word-spacing:17.270800px;}
._2{margin-left:-6.838000px;}
._0{margin-left:-4.742000px;}
._1{margin-left:-3.356400px;}
._4{width:5.760800px;}
._3{width:7.913200px;}
._5{width:21.012400px;}
._6{width:28.040000px;}
._7{width:36.235200px;}
.fc1{color:rgb(41,23,112);}
.fc0{color:rgb(31,25,23);}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.y0{bottom:125.114094px;}
.y31{bottom:128.473889px;}
.y2d{bottom:128.748498px;}
.y46{bottom:158.900995px;}
.y45{bottom:159.214742px;}
.y5{bottom:165.127185px;}
.y4{bottom:186.444702px;}
.y44{bottom:190.276562px;}
.y43{bottom:190.554219px;}
.y3{bottom:207.762540px;}
.y42{bottom:219.743658px;}
.y41{bottom:219.747347px;}
.y2{bottom:229.080056px;}
.y40{bottom:249.195836px;}
.y3f{bottom:249.484561px;}
.y1{bottom:250.397573px;}
.y1c{bottom:276.644264px;}
.y3e{bottom:278.774893px;}
.y3d{bottom:279.057362px;}
.y3c{bottom:305.821513px;}
.y3b{bottom:306.113766px;}
.y3a{bottom:335.982030px;}
.y39{bottom:336.267546px;}
.y38{bottom:362.248290px;}
.y37{bottom:362.928077px;}
.y36{bottom:388.687304px;}
.y35{bottom:410.005142px;}
.y34{bottom:411.061393px;}
.y33{bottom:438.673111px;}
.y32{bottom:438.915319px;}
.ya{bottom:453.721610px;}
.y30{bottom:465.800895px;}
.y9{bottom:475.039127px;}
.y2f{bottom:487.118411px;}
.y2e{bottom:487.660412px;}
.y19{bottom:503.040944px;}
.y2c{bottom:514.480543px;}
.y2b{bottom:535.798381px;}
.y17{bottom:551.478064px;}
.y2a{bottom:557.116218px;}
.y29{bottom:557.679071px;}
.y16{bottom:572.795901px;}
.y1b{bottom:588.788209px;}
.y15{bottom:601.220059px;}
.y14{bottom:622.537576px;}
.y4c{bottom:644.664966px;}
.y13{bottom:650.961252px;}
.y4b{bottom:665.982483px;}
.y12{bottom:679.384929px;}
.y4a{bottom:692.629699px;}
.yb{bottom:707.544903px;}
.y49{bottom:719.276916px;}
.y48{bottom:745.924133px;}
.y11{bottom:757.416664px;}
.y47{bottom:767.241970px;}
.y10{bottom:778.734181px;}
.y1a{bottom:795.876095px;}
.yf{bottom:800.052019px;}
.ye{bottom:828.476177px;}
.y26{bottom:845.434911px;}
.yd{bottom:849.793693px;}
.y25{bottom:866.752428px;}
.yc{bottom:871.111531px;}
.y24{bottom:888.070265px;}
.y28{bottom:898.285670px;}
.y23{bottom:914.717963px;}
.y22{bottom:936.035480px;}
.y21{bottom:957.352997px;}
.y20{bottom:978.670834px;}
.y1f{bottom:1005.318532px;}
.y1e{bottom:1026.636049px;}
.y1d{bottom:1047.953887px;}
.y18{bottom:1074.972115px;}
.y8{bottom:1140.833778px;}
.y7{bottom:1167.480995px;}
.y6{bottom:1194.128693px;}
.y27{bottom:1222.093136px;}
.h4{height:27.120000px;}
.h2{height:27.760000px;}
.h3{height:32.032000px;}
.h1{height:1150.889262px;}
.h0{height:1350.590604px;}
.w1{width:843.718121px;}
.w0{width:956.000000px;}
.x0{left:44.912752px;}
.x3{left:63.655003px;}
.x2{left:226.746358px;}
.x1{left:500.152734px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:1.531479pt;}
.ls4{letter-spacing:1.532476pt;}
.ls3{letter-spacing:1.657828pt;}
.ls0{letter-spacing:1.663480pt;}
.ls5{letter-spacing:2.271284pt;}
.ls1{letter-spacing:2.380675pt;}
.ws13{word-spacing:-9.314890pt;}
.ws12{word-spacing:-7.784076pt;}
.ws11{word-spacing:-6.254592pt;}
.ws21{word-spacing:-4.987780pt;}
.ws29{word-spacing:-4.975478pt;}
.ws10{word-spacing:-4.724775pt;}
.ws20{word-spacing:-3.325298pt;}
.ws23{word-spacing:-3.324300pt;}
.ws27{word-spacing:-3.322305pt;}
.ws25{word-spacing:-3.320310pt;}
.ws28{word-spacing:-3.319645pt;}
.ws1e{word-spacing:-3.317650pt;}
.wsf{word-spacing:-3.194294pt;}
.ws7{word-spacing:-3.187644pt;}
.ws1d{word-spacing:-3.186647pt;}
.ws1f{word-spacing:-1.668135pt;}
.wsa{word-spacing:-1.662483pt;}
.ws22{word-spacing:-1.661485pt;}
.ws24{word-spacing:-1.657828pt;}
.ws5{word-spacing:-1.656830pt;}
.ws26{word-spacing:-1.655168pt;}
.ws1c{word-spacing:-1.536134pt;}
.ws9{word-spacing:-1.359246pt;}
.ws15{word-spacing:0.561587pt;}
.ws16{word-spacing:0.726837pt;}
.wsd{word-spacing:1.540124pt;}
.ws17{word-spacing:3.667437pt;}
.wsc{word-spacing:3.845322pt;}
.ws1{word-spacing:4.236671pt;}
.ws4{word-spacing:5.361839pt;}
.ws6{word-spacing:5.437315pt;}
.wsb{word-spacing:6.766304pt;}
.ws3{word-spacing:7.020664pt;}
.wse{word-spacing:7.487156pt;}
.ws1b{word-spacing:7.725889pt;}
.ws0{word-spacing:8.919884pt;}
.ws1a{word-spacing:9.394024pt;}
.ws18{word-spacing:9.547637pt;}
.ws14{word-spacing:12.269454pt;}
.ws8{word-spacing:12.964372pt;}
.ws2{word-spacing:14.248806pt;}
.ws19{word-spacing:14.356202pt;}
._2{margin-left:-5.684028pt;}
._0{margin-left:-3.941746pt;}
._1{margin-left:-2.789978pt;}
._4{width:4.788615pt;}
._3{width:6.577779pt;}
._5{width:17.466374pt;}
._6{width:23.308006pt;}
._7{width:30.120194pt;}
.fs0{font-size:33.249651pt;}
.fs1{font-size:36.574616pt;}
.y0{bottom:104.000000pt;}
.y31{bottom:106.792800pt;}
.y2d{bottom:107.021067pt;}
.y46{bottom:132.085067pt;}
.y45{bottom:132.345867pt;}
.y5{bottom:137.260533pt;}
.y4{bottom:154.980533pt;}
.y44{bottom:158.165733pt;}
.y43{bottom:158.396533pt;}
.y3{bottom:172.700800pt;}
.y42{bottom:182.660000pt;}
.y41{bottom:182.663067pt;}
.y2{bottom:190.420800pt;}
.y40{bottom:207.141867pt;}
.y3f{bottom:207.381867pt;}
.y1{bottom:208.140800pt;}
.y1c{bottom:229.958133pt;}
.y3e{bottom:231.729200pt;}
.y3d{bottom:231.964000pt;}
.y3c{bottom:254.211467pt;}
.y3b{bottom:254.454400pt;}
.y3a{bottom:279.282133pt;}
.y39{bottom:279.519467pt;}
.y38{bottom:301.115733pt;}
.y37{bottom:301.680800pt;}
.y36{bottom:323.092933pt;}
.y35{bottom:340.813200pt;}
.y34{bottom:341.691200pt;}
.y33{bottom:364.643200pt;}
.y32{bottom:364.844533pt;}
.ya{bottom:377.152133pt;}
.y30{bottom:387.192933pt;}
.y9{bottom:394.872133pt;}
.y2f{bottom:404.912933pt;}
.y2e{bottom:405.363467pt;}
.y19{bottom:418.148400pt;}
.y2c{bottom:427.657467pt;}
.y2b{bottom:445.377733pt;}
.y17{bottom:458.411333pt;}
.y2a{bottom:463.098000pt;}
.y29{bottom:463.565867pt;}
.y16{bottom:476.131600pt;}
.y1b{bottom:489.425067pt;}
.y15{bottom:499.758933pt;}
.y14{bottom:517.478933pt;}
.y4c{bottom:535.872133pt;}
.y13{bottom:541.105867pt;}
.y4b{bottom:553.592133pt;}
.y12{bottom:564.732800pt;}
.y4a{bottom:575.742400pt;}
.yb{bottom:588.140533pt;}
.y49{bottom:597.892667pt;}
.y48{bottom:620.042933pt;}
.y11{bottom:629.596000pt;}
.y47{bottom:637.763200pt;}
.y10{bottom:647.316000pt;}
.y1a{bottom:661.565067pt;}
.yf{bottom:665.036267pt;}
.ye{bottom:688.663600pt;}
.y26{bottom:702.760400pt;}
.yd{bottom:706.383600pt;}
.y25{bottom:720.480400pt;}
.yc{bottom:724.103867pt;}
.y24{bottom:738.200667pt;}
.y28{bottom:746.692133pt;}
.y23{bottom:760.351333pt;}
.y22{bottom:778.071333pt;}
.y21{bottom:795.791333pt;}
.y20{bottom:813.511600pt;}
.y1f{bottom:835.662267pt;}
.y1e{bottom:853.382267pt;}
.y1d{bottom:871.102533pt;}
.y18{bottom:893.561200pt;}
.y8{bottom:948.308133pt;}
.y7{bottom:970.458400pt;}
.y6{bottom:992.609067pt;}
.y27{bottom:1015.854267pt;}
.h4{height:22.543264pt;}
.h2{height:23.075258pt;}
.h3{height:26.626321pt;}
.h1{height:956.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:701.333333pt;}
.w0{width:794.666667pt;}
.x0{left:37.333333pt;}
.x3{left:52.912667pt;}
.x2{left:188.480933pt;}
.x1{left:415.747600pt;}
}
